Bug 118086 - Mozilla is not updated by anaconda to have the appropriate language preference
Mozilla is not updated by anaconda to have the appropriate language preference
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-11 15:53 EST by Scott McBrien
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 17:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott McBrien 2004-03-11 15:53:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
When a machine is installed in the UK, en-gb is not mozilla's
preferred language on the machine.  Instead, en-gb is listed LAST in
the preferred languages for the Mozilla browser.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install a machine, select British English as the language
2.Run mozilla
3.connect to a webserver
4.examine the webserver's access log, notice the preferred language is
still en-US

Actual Results:  en-US is the preferred language for webpages
requested by Mozilla

Expected Results:  Mozilla should send en-gb as the requested language
preference for pages

Additional info:
Comment 1 Christopher Blizzard 2004-03-12 17:23:47 EST
We don't ship the en-GB language pack, so this is true.
Comment 2 Scott McBrien 2004-03-15 17:47:17 EST
Chris,

I'm not trying to be a punk, I use mozilla and love it.  However,
Konquerer acts as I would expect.

Note You need to log in before you can comment on or make changes to this bug.